System.Web 2.0.0.0 System.EventArgs To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Property
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  System.Exception To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.Collections.IDictionary To be added. To be added. To be added. 2.0.0.0
- Property
  System.Object To be added. To be added. To be added. 2.0.0.0